Album: Tangential Acid
Style: single
Date: September 23, 2023
Artists:
- autumnalEquinox
URLs:
- https://autumnaleqvinox.bandcamp.com/track/tangential-acid
- https://www.youtube.com/watch?v=5F9by7myVhc
Cover Artists:
- april foals
Color: '#ff3b3d'
Groups:
- autumnalEquinox
- Fandom
Cover Art File Extension: png
---
Track: Tangential Acid
Duration: 2:27
Sampled Tracks:
- Rollin' (Air Raid Vehicle)
- track:duality-slipknot
- Digital Bath
#- A Corey Taylor interview
Commentary: |-
    <i>autumnalEquinox:</i> ([Bandcamp about blurb](https://autumnaleqvinox.bandcamp.com/track/tangential-acid), excerpt)

    Hi, Racren didn't seem to have a definite theme so I made one!!
Referencing Sources: |-
    <i>autumnalEquinox:</i> ([Bandcamp about blurb](https://autumnaleqvinox.bandcamp.com/track/tangential-acid), excerpt)

    Song samples:

    [[track:rollin-air-raid-vehicle]] by [[artist:limp-bizkit]]<br>
    [[track:duality-slipknot]] by [[artist:slipknot]]<br>
    [[track:digital-bath]] by [[artist:deftones]]<br>
    A Corey Taylor interview (I don't know what its called here's the clip: [youtu.be/BWRYPLd6yZM](https://www.youtube.com/watch?v=BWRYPLd6yZM))
